## rust-zvariant 4.2.0

=== debian/changelog ===
rust-zvariant (4.2.0-2) unstable; urgency=medium

  * Team upload.
  * Stop patching heapless

 -- Matthias Geiger <werdahias@debian.org>  Mon, 28 Oct 2024 23:13:12 +0100

rust-zvariant (4.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package zvariant 4.2.0 from crates.io using debcargo 2.6.1
  * Refresh patch for new upstream

 -- Matthias Geiger <werdahias@debian.org>  Wed, 18 Sep 2024 20:57:15 +0200
