## rust-zvariant 5.2.0

=== debian/changelog ===
rust-zvariant (5.2.0-4) unstable; urgency=medium

  * Team upload.
  * Package zvariant 5.2.0 from crates.io using debcargo 2.7.6
  * No-op source-only re-upload for Debian Testing Migration.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Feb 2025 06:54:39 -0500

rust-zvariant (5.2.0-3) experimental; urgency=medium

  * Team upload.
  * Fix portable-atomic patch 

 -- Matthias Geiger <werdahias@debian.org>  Wed, 15 Jan 2025 12:41:36 +0100

rust-zvariant (5.2.0-2) experimental; urgency=medium

  * Team upload.
  * Add patch for portable atomics on armel 

 -- Matthias Geiger <werdahias@debian.org>  Wed, 15 Jan 2025 11:21:14 +0100

rust-zvariant (5.2.0-1) experimental; urgency=medium

  * Team upload.
  * Package zvariant 5.2.0 from crates.io using debcargo 2.7.6
  * Add patch to relax camino crate
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Tue, 14 Jan 2025 12:14:03 +0100
