=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 5.2.0 --all-targets --all-features
Features: test-name=rust-zvariant:@
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-chrono-0.4+alloc-dev (>= 0.4.38-~~), librust-chrono-0.4+serde-dev (>= 0.4.38-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), librust-serde-repr-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 5.2.0 --all-targets --no-default-features --features arrayvec
Features: test-name=librust-zvariant-dev:arrayvec
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-chrono-0.4+alloc-dev (>= 0.4.38-~~), librust-chrono-0.4+serde-dev (>= 0.4.38-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), librust-serde-repr-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 5.2.0 --all-targets --no-default-features --features camino
Features: test-name=librust-zvariant-dev:camino
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-chrono-0.4+alloc-dev (>= 0.4.38-~~), librust-chrono-0.4+serde-dev (>= 0.4.38-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), librust-serde-repr-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 5.2.0 --all-targets --no-default-features --features chrono
Features: test-name=librust-zvariant-dev:chrono
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-chrono-0.4+alloc-dev (>= 0.4.38-~~), librust-chrono-0.4+serde-dev (>= 0.4.38-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), librust-serde-repr-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 5.2.0 --all-targets
Features: test-name=librust-zvariant-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-chrono-0.4+alloc-dev (>= 0.4.38-~~), librust-chrono-0.4+serde-dev (>= 0.4.38-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), librust-serde-repr-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 5.2.0 --all-targets --no-default-features --features enumflags2
Features: test-name=librust-zvariant-dev:enumflags2
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-chrono-0.4+alloc-dev (>= 0.4.38-~~), librust-chrono-0.4+serde-dev (>= 0.4.38-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), librust-serde-repr-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
