## rust-zvariant 5.7.0

=== debian/changelog ===
rust-zvariant (5.7.0-1) unstable; urgency=medium

  * Team upload
  * Package zvariant 5.7.0 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 31 Aug 2025 14:22:56 -0400
