## rust-zvariant 5.8.0

=== debian/changelog ===
rust-zvariant (5.8.0-1) unstable; urgency=medium

  * Team upload
  * Package zvariant 5.8.0 from crates.io using debcargo 2.7.11
  * Add patch to skip a test that doesn't have the required test data
  * Stop ignoring autopkgtest failures

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 16 Oct 2025 08:21:00 -0400
