=== debian/control ===
--- 
+++ 
@@ -11,17 +11,16 @@
  librust-serde-1+default-dev (>= 1.0.200-~~) <!nocheck>,
  librust-serde-1+derive-dev (>= 1.0.200-~~) <!nocheck>,
  librust-winnow+default-dev (>= 0.6-~~) <!nocheck>,
- librust-zvariant-derive-5+default-dev (>= 5.7.0-~~) <!nocheck>,
+ librust-zvariant-derive-5+default-dev (>= 5.8.0-~~) <!nocheck>,
  librust-zvariant-utils-3+default-dev (>= 3.2.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zvariant]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zvariant
 Homepage: https://github.com/dbus2/zbus/
 X-Cargo-Crate: zvariant
-Rules-Requires-Root: no
 
 Package: librust-zvariant-dev
 Architecture: any
@@ -48,8 +47,8 @@
  librust-uuid-1+default-dev (>= 1.8.0-~~),
  librust-uuid-1+serde-dev (>= 1.8.0-~~),
  librust-winnow+default-dev (>= 0.6-~~),
- librust-zvariant-derive-5+default-dev (>= 5.7.0-~~),
- librust-zvariant-derive-5+gvariant-dev (>= 5.7.0-~~),
+ librust-zvariant-derive-5+default-dev (>= 5.8.0-~~),
+ librust-zvariant-derive-5+gvariant-dev (>= 5.8.0-~~),
  librust-zvariant-utils-3+default-dev (>= 3.2.0-~~),
  librust-zvariant-utils-3+gvariant-dev (>= 3.2.0-~~)
 Provides:
@@ -80,33 +79,33 @@
  librust-zvariant-5+time-dev (= ${binary:Version}),
  librust-zvariant-5+url-dev (= ${binary:Version}),
  librust-zvariant-5+uuid-dev (= ${binary:Version}),
- librust-zvariant-5.7-dev (= ${binary:Version}),
- librust-zvariant-5.7+arrayvec-dev (= ${binary:Version}),
- librust-zvariant-5.7+camino-dev (= ${binary:Version}),
- librust-zvariant-5.7+chrono-dev (= ${binary:Version}),
- librust-zvariant-5.7+default-dev (= ${binary:Version}),
- librust-zvariant-5.7+enumflags2-dev (= ${binary:Version}),
- librust-zvariant-5.7+gvariant-dev (= ${binary:Version}),
- librust-zvariant-5.7+heapless-dev (= ${binary:Version}),
- librust-zvariant-5.7+option-as-array-dev (= ${binary:Version}),
- librust-zvariant-5.7+ostree-tests-dev (= ${binary:Version}),
- librust-zvariant-5.7+serde-bytes-dev (= ${binary:Version}),
- librust-zvariant-5.7+time-dev (= ${binary:Version}),
- librust-zvariant-5.7+url-dev (= ${binary:Version}),
- librust-zvariant-5.7+uuid-dev (= ${binary:Version}),
- librust-zvariant-5.7.0-dev (= ${binary:Version}),
- librust-zvariant-5.7.0+arrayvec-dev (= ${binary:Version}),
- librust-zvariant-5.7.0+camino-dev (= ${binary:Version}),
- librust-zvariant-5.7.0+chrono-dev (= ${binary:Version}),
- librust-zvariant-5.7.0+default-dev (= ${binary:Version}),
- librust-zvariant-5.7.0+enumflags2-dev (= ${binary:Version}),
- librust-zvariant-5.7.0+gvariant-dev (= ${binary:Version}),
- librust-zvariant-5.7.0+heapless-dev (= ${binary:Version}),
- librust-zvariant-5.7.0+option-as-array-dev (= ${binary:Version}),
- librust-zvariant-5.7.0+ostree-tests-dev (= ${binary:Version}),
- librust-zvariant-5.7.0+serde-bytes-dev (= ${binary:Version}),
- librust-zvariant-5.7.0+time-dev (= ${binary:Version}),
- librust-zvariant-5.7.0+url-dev (= ${binary:Version}),
- librust-zvariant-5.7.0+uuid-dev (= ${binary:Version})
+ librust-zvariant-5.8-dev (= ${binary:Version}),
+ librust-zvariant-5.8+arrayvec-dev (= ${binary:Version}),
+ librust-zvariant-5.8+camino-dev (= ${binary:Version}),
+ librust-zvariant-5.8+chrono-dev (= ${binary:Version}),
+ librust-zvariant-5.8+default-dev (= ${binary:Version}),
+ librust-zvariant-5.8+enumflags2-dev (= ${binary:Version}),
+ librust-zvariant-5.8+gvariant-dev (= ${binary:Version}),
+ librust-zvariant-5.8+heapless-dev (= ${binary:Version}),
+ librust-zvariant-5.8+option-as-array-dev (= ${binary:Version}),
+ librust-zvariant-5.8+ostree-tests-dev (= ${binary:Version}),
+ librust-zvariant-5.8+serde-bytes-dev (= ${binary:Version}),
+ librust-zvariant-5.8+time-dev (= ${binary:Version}),
+ librust-zvariant-5.8+url-dev (= ${binary:Version}),
+ librust-zvariant-5.8+uuid-dev (= ${binary:Version}),
+ librust-zvariant-5.8.0-dev (= ${binary:Version}),
+ librust-zvariant-5.8.0+arrayvec-dev (= ${binary:Version}),
+ librust-zvariant-5.8.0+camino-dev (= ${binary:Version}),
+ librust-zvariant-5.8.0+chrono-dev (= ${binary:Version}),
+ librust-zvariant-5.8.0+default-dev (= ${binary:Version}),
+ librust-zvariant-5.8.0+enumflags2-dev (= ${binary:Version}),
+ librust-zvariant-5.8.0+gvariant-dev (= ${binary:Version}),
+ librust-zvariant-5.8.0+heapless-dev (= ${binary:Version}),
+ librust-zvariant-5.8.0+option-as-array-dev (= ${binary:Version}),
+ librust-zvariant-5.8.0+ostree-tests-dev (= ${binary:Version}),
+ librust-zvariant-5.8.0+serde-bytes-dev (= ${binary:Version}),
+ librust-zvariant-5.8.0+time-dev (= ${binary:Version}),
+ librust-zvariant-5.8.0+url-dev (= ${binary:Version}),
+ librust-zvariant-5.8.0+uuid-dev (= ${binary:Version})
 Description: D-Bus & GVariant encoding & decoding - Rust source code
  Source code for Debianized Rust crate "zvariant"
