## rust-zvariant 5.9.2

=== debian/changelog ===
rust-zvariant (5.9.2-1) unstable; urgency=medium

  * Team upload.
  * Package zvariant 5.9.2 from crates.io using debcargo 2.7.11
  * Refresh patches for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Fri, 23 Jan 2026 17:32:11 +0100
