=== debian/control ===
Source: rust-zvariant
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-endi-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-portable-atomic-1+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.200-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.200-~~) <!nocheck>,
 librust-winnow+default-dev (>= 0.6-~~) <!nocheck>,
 librust-zvariant-derive-5+default-dev (>= 5.9.2-~~) <!nocheck>,
 librust-zvariant-utils-3+default-dev (>= 3.3.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zvariant]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zvariant
Homepage: https://github.com/z-galaxy/zbus/
X-Cargo-Crate: zvariant

Package: librust-zvariant-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7+default-dev (>= 0.7.4-~~),
 librust-arrayvec-0.7+serde-dev (>= 0.7.4-~~),
 librust-camino-1+default-dev (>= 1.1.9-~~),
 librust-chrono-0.4+serde-dev (>= 0.4.38-~~),
 librust-endi-1+default-dev (>= 1.1.0-~~),
 librust-enumflags2-0.7+default-dev (>= 0.7.9-~~),
 librust-enumflags2-0.7+serde-dev (>= 0.7.9-~~),
 librust-heapless+default-dev (>= 0.8-~~),
 librust-heapless+serde-dev (>= 0.8-~~),
 librust-portable-atomic-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.200-~~),
 librust-serde-1+derive-dev (>= 1.0.200-~~),
 librust-serde-bytes-0.11+default-dev,
 librust-time-0.3+default-dev (>= 0.3.36-~~),
 librust-time-0.3+serde-dev (>= 0.3.36-~~),
 librust-url-2+default-dev (>= 2.5.0-~~),
 librust-url-2+serde-dev (>= 2.5.0-~~),
 librust-uuid-1+default-dev (>= 1.8.0-~~),
 librust-uuid-1+serde-dev (>= 1.8.0-~~),
 librust-winnow+default-dev (>= 0.6-~~),
 librust-zvariant-derive-5+default-dev (>= 5.9.2-~~),
 librust-zvariant-derive-5+gvariant-dev (>= 5.9.2-~~),
 librust-zvariant-utils-3+default-dev (>= 3.3.0-~~),
 librust-zvariant-utils-3+gvariant-dev (>= 3.3.0-~~)
Provides:
 librust-zvariant+arrayvec-dev (= ${binary:Version}),
 librust-zvariant+camino-dev (= ${binary:Version}),
 librust-zvariant+chrono-dev (= ${binary:Version}),
 librust-zvariant+default-dev (= ${binary:Version}),
 librust-zvariant+enumflags2-dev (= ${binary:Version}),
 librust-zvariant+gvariant-dev (= ${binary:Version}),
 librust-zvariant+heapless-dev (= ${binary:Version}),
 librust-zvariant+option-as-array-dev (= ${binary:Version}),
 librust-zvariant+ostree-tests-dev (= ${binary:Version}),
 librust-zvariant+serde-bytes-dev (= ${binary:Version}),
 librust-zvariant+time-dev (= ${binary:Version}),
 librust-zvariant+url-dev (= ${binary:Version}),
 librust-zvariant+uuid-dev (= ${binary:Version}),
 librust-zvariant-5-dev (= ${binary:Version}),
 librust-zvariant-5+arrayvec-dev (= ${binary:Version}),
 librust-zvariant-5+camino-dev (= ${binary:Version}),
 librust-zvariant-5+chrono-dev (= ${binary:Version}),
 librust-zvariant-5+default-dev (= ${binary:Version}),
 librust-zvariant-5+enumflags2-dev (= ${binary:Version}),
 librust-zvariant-5+gvariant-dev (= ${binary:Version}),
 librust-zvariant-5+heapless-dev (= ${binary:Version}),
 librust-zvariant-5+option-as-array-dev (= ${binary:Version}),
 librust-zvariant-5+ostree-tests-dev (= ${binary:Version}),
 librust-zvariant-5+serde-bytes-dev (= ${binary:Version}),
 librust-zvariant-5+time-dev (= ${binary:Version}),
 librust-zvariant-5+url-dev (= ${binary:Version}),
 librust-zvariant-5+uuid-dev (= ${binary:Version}),
 librust-zvariant-5.9-dev (= ${binary:Version}),
 librust-zvariant-5.9+arrayvec-dev (= ${binary:Version}),
 librust-zvariant-5.9+camino-dev (= ${binary:Version}),
 librust-zvariant-5.9+chrono-dev (= ${binary:Version}),
 librust-zvariant-5.9+default-dev (= ${binary:Version}),
 librust-zvariant-5.9+enumflags2-dev (= ${binary:Version}),
 librust-zvariant-5.9+gvariant-dev (= ${binary:Version}),
 librust-zvariant-5.9+heapless-dev (= ${binary:Version}),
 librust-zvariant-5.9+option-as-array-dev (= ${binary:Version}),
 librust-zvariant-5.9+ostree-tests-dev (= ${binary:Version}),
 librust-zvariant-5.9+serde-bytes-dev (= ${binary:Version}),
 librust-zvariant-5.9+time-dev (= ${binary:Version}),
 librust-zvariant-5.9+url-dev (= ${binary:Version}),
 librust-zvariant-5.9+uuid-dev (= ${binary:Version}),
 librust-zvariant-5.9.2-dev (= ${binary:Version}),
 librust-zvariant-5.9.2+arrayvec-dev (= ${binary:Version}),
 librust-zvariant-5.9.2+camino-dev (= ${binary:Version}),
 librust-zvariant-5.9.2+chrono-dev (= ${binary:Version}),
 librust-zvariant-5.9.2+default-dev (= ${binary:Version}),
 librust-zvariant-5.9.2+enumflags2-dev (= ${binary:Version}),
 librust-zvariant-5.9.2+gvariant-dev (= ${binary:Version}),
 librust-zvariant-5.9.2+heapless-dev (= ${binary:Version}),
 librust-zvariant-5.9.2+option-as-array-dev (= ${binary:Version}),
 librust-zvariant-5.9.2+ostree-tests-dev (= ${binary:Version}),
 librust-zvariant-5.9.2+serde-bytes-dev (= ${binary:Version}),
 librust-zvariant-5.9.2+time-dev (= ${binary:Version}),
 librust-zvariant-5.9.2+url-dev (= ${binary:Version}),
 librust-zvariant-5.9.2+uuid-dev (= ${binary:Version})
Description: D-Bus & GVariant encoding & decoding - Rust source code
 Source code for Debianized Rust crate "zvariant"
